{% extends "post.html" %}

{% set title = 'Drabble č. 10 (8. kolo)' %}

{% block content %}

  <h2>Drabble č. 10</h2>

Tabiti<br>

<br>Ruky z plameňov sa načiahnu k oblohe, vysoko a vyššie, vyšľahnú až k hviezdam, aby v oslnivom záblesku sňali pluh a jarmo, šálku a sekeru a umiestnili ich na zem. Z rýdzeho zlata, trblietajú sa ako ich nebeské náprotivky.
<br>„Kto medzi nimi jednu noc vydrží spať, stane sa kráľom. Tak prisahám.“
<br>Keď sa priblížia Lipoxais a Arpoxais, predmety zlostne žhnú, ale v blízkosti Colaxaisa skrotnú. Starší bratia prikývnu a ustúpia vzad. Uľahne do trávy, oči však ešte nezatvára. Sleduje, ako sa k nemu skláňa ona. Jej vlasy, pichľavé lúče okolo blyštiaceho obličaja ho zašteklia na tvári.
<br>„Koľkej zeme?“
<br>Prsty z horúcej žiari uchopia jeho pravú ruku, aby ju zovretú v päsť priložili k hrudi.
<br>„Koľko ujdeš na koni za jeden malý obrat slnka. Potom mi ho samozrejme obetuješ.“
<br>Ako inak. Aby oheň hrial, potrebuje nakŕmiť.
<br>„A ako dlho táto obeť vydrží?“
<br>Bohyňa zopakuje úkon s jeho druhou rukou, skladajúc ju na jeho brucho.
<br>„Jeden veľký obrat.“
<br>Rozumná doba.
<br>„Potom však padneš za obeť aj ty. Drahý vnuk, ešte stále sa na to chceš podujať?“
<br>Zostať doma, pri ohnisku, ktoré svojich nezožiera, alebo si zvoliť moc požiaru, aby pre Skýtov stvoril ríšu? Nepozná iný spôsob ako vyriešiť ich pribúdajúce problémy. Prikývne. Tabiti mu vtisne bozk na čelo a iskri, čo jej vypadnú z očí, zanechajú krvavé stopy.

{% endblock %}
